Page MenuHomePhabricator

Update brwikimedia logo
Closed, ResolvedPublic

Description

Update the logo to reflect current logo and name.

The affiliate responsible for brwikimedia was renamed in 2018. Recently we have been using the wiki to keep minutes of our assemblies and some other internal matters. We would like the logo to reflect the current name and logo of the affiliate.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 14 2020, 1:52 PM

Hello, could you please add more details to the task description? Please do so even if you're going to do this yourself, which would be appreciated :-).

Change 612629 had a related patch set uploaded (by Chico Venancio; owner: Chico Venancio):
[operations/mediawiki-config@master] Update brwikimedia logo and add upscaled versions

https://gerrit.wikimedia.org/r/612629

Chicocvenancio added subscribers: Ederporto, Sturm.

Change 612636 had a related patch set uploaded (by Chico Venancio; owner: Chico Venancio):
[operations/mediawiki-config@master] Update brwikimedia logo and add upscaled versions (config)

https://gerrit.wikimedia.org/r/612636

Urbanecm triaged this task as Medium priority.Jul 19 2020, 6:08 PM
Urbanecm moved this task from Config - to process to To deploy on the Wikimedia-Site-requests board.

Change 612629 merged by jenkins-bot:
[operations/mediawiki-config@master] Update brwikimedia logo and add upscaled versions

https://gerrit.wikimedia.org/r/612629

Mentioned in SAL (#wikimedia-operations) [2020-07-20T11:46:18Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: f7560b6061dd3a60ccf56c916ebf70a3f104bea7: Update brwikimedia logo and add upscaled versions (T257925) (duration: 00m 56s)

Change 612636 merged by jenkins-bot:
[operations/mediawiki-config@master] Update brwikimedia logo and add upscaled versions (config)

https://gerrit.wikimedia.org/r/612636

Mentioned in SAL (#wikimedia-operations) [2020-07-20T11:50:41Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 946bf3d239f278b4e099f5dec676f5e2be61d8ca: Update brwikimedia logo and add upscaled versions (config) (T257925) (duration: 00m 57s)

Urbanecm closed this task as Resolved.Jul 20 2020, 11:53 AM